.nav-link-custom{
	background: #ed7233 !important;
	/*padding: 1rem 5rem !important;*/
	border-radius: 0rem !important;
	color: #fff !important;
	border: 1px solid rgba(0,0,0,.125) !important;
	text-align: left;
}

.nav-link-custom.active {
  color: #000 !important;
  background-color: #fff !important;
  font-weight: bold;
  border-right: 0px !important;
}
/*.tab-content-custom{
	border: 1px solid black;
	padding: 5px ;
}*/
.input-custom{
	width: 100%;
}
.bg-primary-custom{
	background: #ed7233 !important;
}
.advertisement_section{
	padding: 0px 40px;
}
.btn-primary-custom{
	background: #ed7233 !important;
	border: #ed7233 !important;
}

@media only screen and (max-width: 600px) {
  .mobile-padding{
  	padding-top: 40px;
  }
}